[Startup]
EnableLangDlg=Y
AppName=Plustek SmartOffice PS186
ProductGUID=0DF8E2FD-86F6-4A9C-8D5E-AE8FBC7749A0
CompanyName=Plustek Inc.
CompanyURL=http://www.plustek.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=/hide_progress
ShowPasswordDialog=N
EngineVersion=9.1.0.440
EngineBinding=1
[Languages]
Default=0x0009
count=5
key0=0x0804
key1=0x0404
key2=0x0009
key3=0x040c
key4=0x0007
RequireExactLangMatch=0x0804,0x0404
